<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-18.9710</MDI>
      <MDI key="STATISTICS_MAXIMUM">20.5030</MDI>
      <MDI key="STATISTICS_MEAN">2.6743</MDI>
      <MDI key="STATISTICS_STDDEV">7.4202</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
